## ckbuilder 2.3.0+dfsg

=== debian/changelog ===
ckbuilder (2.3.0+dfsg-2) unstable; urgency=medium

  * Depends += "libprotobuf-java".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 10 Feb 2016 20:49:31 +1100

ckbuilder (2.3.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #813577).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 03 Feb 2016 19:40:04 +1100
