=== debian/control ===
Source: ckbuilder
Section: devel
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, javahelper, ant
    ,libcommons-cli-java
    ,libclosure-compiler-java
    ,librhino-java
    ,libjs-json
Standards-Version: 3.9.7
Homepage: https://github.com/ckeditor/ckbuilder
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ckbuilder.git
Vcs-Git: https://anonscm.debian.org/collab-maint/ckbuilder.git

Package: ckbuilder
Architecture: all
Multi-Arch: foreign
Built-Using: ${my:Built-Using}
Depends: ${java:Depends}, ${misc:Depends}
        ,libprotobuf-java
Recommends: ${java:Recommends}
Description: command line builder for CKEditor
 CKBuilder builds CKEditor from its source code.
