=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper --sourcedirectory=dev/build

override_dh_auto_clean:
	## "ant clean" terminates on clean build directory:
	-dh_auto_clean

override_dh_auto_configure:
	cp -vf /usr/share/javascript/json/json2.js  lib/json/json2.js
	dh_auto_configure

override_dh_gencontrol:
	dh_gencontrol -- -Vmy:Built-Using="$(foreach pkg,libjs-json,$(word 2,$(shell dpkg --status $(pkg) | grep Source)) (=$(word 2,$(shell dpkg --status $(pkg) | grep Version))),)"
