## ckbuilder 2.3.2+dfsg

=== debian/changelog ===
ckbuilder (2.3.2+dfsg-2) unstable; urgency=medium

  * Bug fix: "please use SOURCE_DATE_EPOCH for copyright notices and build
    timestamp", thanks to boyska (Closes: #819726).

 -- Bastien Roucariès <rouca@debian.org>  Mon, 18 Jun 2018 22:47:06 +0200

ckbuilder (2.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Team maintained
  * Use symbolic linking instead of copy

 -- Bastien Roucariès <rouca@debian.org>  Mon, 11 Jun 2018 23:02:43 +0200
