=== debian/control ===
Source: ckbuilder
Section: devel
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant
    ,libcommons-cli-java
    ,libclosure-compiler-java
    ,librhino-java
    ,libjs-json
Standards-Version: 4.1.4
Homepage: https://github.com/ckeditor/ckbuilder
Vcs-Browser: https://salsa.debian.org/js-team/ckbuilder
Vcs-Git: https://salsa.debian.org/js-team/ckbuilder.git

Package: ckbuilder
Architecture: all
Multi-Arch: foreign
Built-Using: ${my:Built-Using}
Depends: ${java:Depends}, ${misc:Depends}
        ,libprotobuf-java
Recommends: ${java:Recommends}
Description: command line builder for CKEditor
 CKBuilder builds CKEditor from its source code.
 .
 CKEditor is a WYSIWYG editor which can be embedded into web pages.
 WYSIWYG means that the text being edited looks as similar
 as possible to the results users have when publishing it.
