=== debian/tests/control ===
Tests: cmdline
Depends: ckbuilder
