=== debian/watch ===
# uscan(1) control file
version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s{[+]dfsg\d*$}{},\
  https://github.com/ckeditor/ckbuilder/releases \
  (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
