## ckbuilder 2.4.2+dfsg

=== debian/changelog ===
ckbuilder (2.4.2+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Bastien Roucariès]
  * New upstream version
  * Mark test as superficial (Closes: #971457)
  * Use isolation-machine for test due to binfmt-misc depends
    (Closes: #960699)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 27 Aug 2021 07:12:41 +0000
