=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Bastien Roucariès <rouca@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk, javahelper, ant
+Build-Depends: debhelper-compat (= 13), default-jdk, javahelper, ant
     ,libcommons-cli-java
     ,libclosure-compiler-java
     ,librhino-java
