=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s{[+]dfsg\d*$}{}, https://github.com/ckeditor/ckbuilder/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
