## ckbuilder 2.4.3+dfsg

=== debian/changelog ===
ckbuilder (2.4.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Rebuild with last rhino (Closes: #1036778)

 -- Yadd <yadd@debian.org>  Fri, 26 May 2023 07:06:14 +0400

ckbuilder (2.4.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.1.5, no changes needed.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 2.4.3+dfsg
  * Unfuzz patches
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:17:58 +0100
