=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
     ,libclosure-compiler-java
     ,librhino-java
     ,libjs-json
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/ckeditor/ckbuilder
 Vcs-Browser: https://salsa.debian.org/js-team/ckbuilder
 Vcs-Git: https://salsa.debian.org/js-team/ckbuilder.git
+Rules-Requires-Root: no
 
 Package: ckbuilder
 Architecture: all
