=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 	-dh_auto_clean
 
 override_dh_auto_configure:
-	cp -vf /usr/share/javascript/json/json2.js  lib/json/json2.js
+	mkdir -p lib/json/
+	ln -s /usr/share/javascript/json/json2.js  lib/json/json2.js
 	dh_auto_configure
 
 override_dh_gencontrol:
