=== debian/tests/control ===
Tests: cmdline
Depends: ckbuilder
Restrictions: superficial, isolation-machine
